.content h3{
  position: relative;
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #0063F5;
}

h3:after{
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #a8d4ff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.marker {
  background: linear-gradient(transparent 60%, #ffff66 60%);
  font-weight: bold;
  padding-left: 2px;
  padding-right: 2px;
}